.menu {position:relative;z-index:1000;margin:0;padding:0;float:left; width:750px;}
.flexnav {margin-top:0;}
.menu-button {display:none;}
.flexnav .touch-button {display:none;}
.flexnav {overflow:visible;}
.flexnav.opacity {opacity:0.5;}
.flexnav ul {margin:0 auto;padding:0;border-top:none;}
.flexnav li {overflow:visible;position:relative;z-index:1000;float:left;width:150px;margin:0 0 -1px 0;padding:0;border-top:0px;list-style:none;}
.flexnav li:hover {position:relative;margin:0 0 -1px 0;padding:0;}
.flexnav li a {margin-right:0%;/*padding:10px 25px;*/border-top:0px;background:none;color:#404040;text-transform:uppercase;}
.flexnav li:hover a, .flexnav1 li a:hover {position:relative;padding:10px 0 25px 5px;/*10px 25px;*/background:#ffffff;color:#cc001e;margin-top:-8px;}
.flexnav .nlk_on childs{padding:18px 10px 25px 0; margin-top:-8px;color:#404040}
.flexnav li:hover ul {width:250px;padding:0;background:#ffffff;}
.flexnav li > ul {position:absolute;top:auto;left:0px;margin:0 0 0 0;}
.flexnav li > ul li {width:250px;border:none !important;}
.flexnav li ul li > ul {margin-left:100%;top:0;}
.flexnav li ul {
box-shadow:-8px 8px 8px #666666;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=180, Strength=3);*/
 }
/*border-left: 1px dotted #404040;border-right: 1px dotted #404040;*/}
.flexnav li ul.open {opacity:0.5;visibility:visible;z-index:1;display:block;}
.flexnav li ul.open li {overflow:visible;max-height:100px;}
.flexnav li ul.open ul.open {top:0;}
.flexnav li li {left:0px;}
.flexnav li li a {font-size:1em;}
.flexnav li li li a,
.flexnav li li li a:link,
/*.flexnav li li li a:visited {padding:10px 25px;}
.flexnav li li li li a,
.flexnav li li li li a:link,
.flexnav li li li li a:visited {padding:10px 25px;}*/

.flexnav ul.nlv_1 li:hover .nlv_2,
.flexnav ul.nlv_1 li:focus .nlv_2,
.flexnav ul.nlv_1 li:active .nlv_2 
{
	top : 35px;
        color:#CC001E;
}
.flexnav .nlv_2 li a {color:#404040;font-weight:normal;}
.flexnav .nlv_2 li a:hover {color:#CC001E}

.flexnav .nlv_2 
{
	position:absolute;
	top: -9999px;
}


.flexnav .nlk_on, 
.flexnav .npt_on{color:#CC001E}
